Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 879409 - [abrt] nautilus-3.6.3-1.fc18: __lll_lock_wait: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-3.6.3-1.fc18: __lll_lock_wait: Process /usr/bin/nautilus was ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:062ed3265cbaf20a2302aeb64a5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-22 21:55 UTC by Bastien Nocera
Modified: 2014-02-05 13:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:14:45 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (5.86 KB, text/plain)
2012-11-22 21:55 UTC, Bastien Nocera
no flags Details
File: environ (1.53 KB, text/plain)
2012-11-22 21:55 UTC, Bastien Nocera
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-22 21:55 UTC, Bastien Nocera
no flags Details
File: backtrace (37.97 KB, text/plain)
2012-11-22 21:55 UTC, Bastien Nocera
no flags Details
File: gconf_subtree (48.62 KB, text/plain)
2012-11-22 21:55 UTC, Bastien Nocera
no flags Details
File: cgroup (129 bytes, text/plain)
2012-11-22 21:55 UTC, Bastien Nocera
no flags Details
File: executable (17 bytes, text/plain)
2012-11-22 21:55 UTC, Bastien Nocera
no flags Details
File: maps (86.82 KB, text/plain)
2012-11-22 21:55 UTC, Bastien Nocera
no flags Details
File: dso_list (18.00 KB, text/plain)
2012-11-22 21:55 UTC, Bastien Nocera
no flags Details
File: proc_pid_status (921 bytes, text/plain)
2012-11-22 21:55 UTC, Bastien Nocera
no flags Details
File: var_log_messages (256 bytes, text/plain)
2012-11-22 21:55 UTC, Bastien Nocera
no flags Details
File: open_fds (2.05 KB, text/plain)
2012-11-22 21:55 UTC, Bastien Nocera
no flags Details

Description Bastien Nocera 2012-11-22 21:55:14 UTC
Description of problem:
Hung reloading a directory after removing a file.

Version-Release number of selected component:
nautilus-3.6.3-1.fc18

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        nautilus
crash_function: __lll_lock_wait
kernel:         3.6.7-1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 __lll_lock_wait at ../nptl/sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:135
: #1 _L_lock_1024 at /lib64/libpthread.so.0
: #2 __pthread_mutex_lock at pthread_mutex_lock.c:104
: #3 g_mutex_lock at gthread-posix.c:210
: #4 g_dbus_connection_send_message_with_reply at gdbusconnection.c:2086
: #5 g_dbus_connection_call_internal at gdbusconnection.c:5412
: #6 g_dbus_connection_call at gdbusconnection.c:5694
: #7 async_init_data_set_name_owner at gdbusproxy.c:1515
: #9 g_async_initable_new_valist_async at gasyncinitable.c:429
: #10 g_async_initable_new_async at gasyncinitable.c:341

Comment 1 Bastien Nocera 2012-11-22 21:55:17 UTC
Created attachment 650041 [details]
File: core_backtrace

Comment 2 Bastien Nocera 2012-11-22 21:55:19 UTC
Created attachment 650043 [details]
File: environ

Comment 3 Bastien Nocera 2012-11-22 21:55:22 UTC
Created attachment 650044 [details]
File: limits

Comment 4 Bastien Nocera 2012-11-22 21:55:24 UTC
Created attachment 650045 [details]
File: backtrace

Comment 5 Bastien Nocera 2012-11-22 21:55:27 UTC
Created attachment 650046 [details]
File: gconf_subtree

Comment 6 Bastien Nocera 2012-11-22 21:55:29 UTC
Created attachment 650047 [details]
File: cgroup

Comment 7 Bastien Nocera 2012-11-22 21:55:31 UTC
Created attachment 650048 [details]
File: executable

Comment 8 Bastien Nocera 2012-11-22 21:55:34 UTC
Created attachment 650049 [details]
File: maps

Comment 9 Bastien Nocera 2012-11-22 21:55:37 UTC
Created attachment 650050 [details]
File: dso_list

Comment 10 Bastien Nocera 2012-11-22 21:55:39 UTC
Created attachment 650051 [details]
File: proc_pid_status

Comment 11 Bastien Nocera 2012-11-22 21:55:41 UTC
Created attachment 650052 [details]
File: var_log_messages

Comment 12 Bastien Nocera 2012-11-22 21:55:43 UTC
Created attachment 650053 [details]
File: open_fds

Comment 13 Fedora Admin XMLRPC Client 2013-05-08 23:58:31 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora Admin XMLRPC Client 2013-05-09 00:01:39 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Fedora End Of Life 2013-12-21 09:28:58 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2014-02-05 13:14:48 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.